.blok_50x50x100 {
 width: 100%;
 }

.pad_30x20x0 {
 padding: 0;
}

.del {
 display:none;
 }

.bloc_75x75x100 {
 /*padding: 0px 1%;*/
 width: 100%;
 }

.knopka {
    width: 40%;
    margin: 2% 0 0 5%;
    padding: 8px 0;
  }

.pict_knop {
 margin: 3% 2%;
 width: 45%;
 }

.bloc_25x80x100 {
 width: 98%;
}


